Subject: Re: CCL:Software for combinatorial generation of structures

From: "Gyorgy Pirok" <pirok +*+ chemaxon.com>
Date: Thu, 23 Jun 2005 17:31:50 +0200

Dear Gustavo,

I would like to draw your attention to a Java-based virtual synthesis 
program of ChemAxon called Reactor. It is fast (up to 500k reactions/hour), 
flexible (able to batch process reactions creating combichem libraries), and 
smart (evaluates reactions containing chemo-, regio- and stereoselectivity 
info). It supports a wide range of reaction an molecule formats, so I am 
sure that you can easily integrate it with MOPAC. It is also worth to 
mention, that all ChemAxon tools including Reactor is FREE for the academia 
and include API. Some useful links:

Latest scientific poster about Reactor: 
http://www.chemaxon.com/conf/Making_Real_molecules_in_virtual_space.pdf

Related user documentation:
http://www.jchem.com/index.html?content=doc/user/Reactor.html

You can download it from the www.chemaxon.com web site and require a FREE 
Academic license in an email.

I hope, that you will have fun with it.

Best regards,

Gyvrgy

Gyvrgy Pirok
Chief Technology Officer
ChemAxon
Maramaros koz 3/a
1237 Budapest
phone: +36 (1) 4532661

----- Original Message ----- 
From: <gustavo +*+ mercury.chem.pitt.edu>
To: <chemistry +*+ ccl.net>
Sent: Tuesday, June 21, 2005 4:09
Subject: CCL:Software for combinatorial generation of structures

> Dear CCL Readers,
>     I am looking for a program capable of generating structures of
> molecules in a combinatorial way. In other words, I want to be able to 
> give a
> template and a series of fragments to the program and having the program 
> to
> generate all the structures that can be obtained by connecting these
> fragments
> to the template. The program should be able to write the final structures
> in a
> format that can be converted to be read by the MOPAC program for 
> optimization
> of geometry. I would like to be able to run such a program in a machine 
> with
> Linux or, perhaps, Windows operating systems. Any suggestions are welcome,
> but
> I would prefer a free for academia program.
>     I have already found in the INTERNET the AUTOBUILD program that is
> distributed by the INTERPROBE CHEMICAL SERVICES company
> (http://www.interprobe.co.uk/inter/interprobe.html). Unfortunately, the
> AUTOBUILD program works only on Silicon Graphics machines.
>     Thank you very much in advance. Sincerely yours,
>                                             Gustavo L.C. Moura
>                                         gustavo +*+ mercury.chem.pitt.edu
>